curl --location --request POST 'https://staging-api.propaga.io/v1/link/kyc' \
--header 'Authorization: <your_awesome_token>' \
--header 'Content-Type: application/json' \
--data '{{
"userId": "dabb9c06-f6e7-4069-b678-79a2612782ab",
"verificationId": "83f1708d-6945-49de-b7fa-1b7f6c7fe5fb",
}'
{
"kycLink": "<kyc_link_url>"
}
KYC
Create a KYC link
Creates a link to KYC for a user
POST
/
link
/
kyc
curl --location --request POST 'https://staging-api.propaga.io/v1/link/kyc' \
--header 'Authorization: <your_awesome_token>' \
--header 'Content-Type: application/json' \
--data '{{
"userId": "dabb9c06-f6e7-4069-b678-79a2612782ab",
"verificationId": "83f1708d-6945-49de-b7fa-1b7f6c7fe5fb",
}'
{
"kycLink": "<kyc_link_url>"
}
curl --location --request POST 'https://staging-api.propaga.io/v1/link/kyc' \
--header 'Authorization: <your_awesome_token>' \
--header 'Content-Type: application/json' \
--data '{{
"userId": "dabb9c06-f6e7-4069-b678-79a2612782ab",
"verificationId": "83f1708d-6945-49de-b7fa-1b7f6c7fe5fb",
}'
{
"kycLink": "<kyc_link_url>"
}
Body
string
required
Propaga’s user id
string
required
Verification id generated when you call the create verification use-case
Response
Was this page helpful?

